/*---------------------------------------------------------------------------------*/
/*------------------------------------  RESET -------------------------------------*/
/*---------------------------------------------------------------------------------*/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote,
pre, form, fieldset, table, th, tr, td {
	margin:0;
	padding:0;
}
img {border:0;}
ol, ul {list-style:none;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
p{margin:0;}

/*---------------------------------------------------------------------------------*/
/*--------------------------  CAPAS CONTENEDOR WEB --------------------------------*/
/*---------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), url('http://themes.googleusercontent.com/static/fonts/oxygen/v1/OFgyER5uFw7Cy-F01PjbVg.woff') format('woff');
}

body{
    background:#e6e6e6 url(../images/fondo_web.png) repeat-x top center;
	margin-top:0px;
	padding:0px;
	width:100%;
	height:auto;
}

#motivo{
	position:absolute;
	width:100%;
	height:100%;
    background:url(../images/motivo.png) repeat;
	z-index:100;			
}

#contenedor_navegacion{
	position:absolute;
	width:100%;
	height:35px;
	top:635px;
	left:0px;	
	z-index:90;
}

#navegacion{
	position:relative;
	width:1000px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	z-index:90;
	font-size:11px;
    font-family: 'Oxygen';	
}

#navegacion img{
	float:left;
	margin-top:-10px;
}

#contenedor_footer{
	position:absolute;
	width:100%;
	height:50px;
	top:650px;
	left:0px;	
	z-index:90;
}

#contenedor_footer_inicio{
	position:absolute;
	width:100%;
	height:50px;
	top:660px;
	left:0px;	
	z-index:90;
	cursor:default;		
}

#footer{
	position:relative;
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	z-index:90;
	color:#003b5f;
	font-size:11px;
    font-family: 'Oxygen';
	cursor:default;		
}

#footer a{
	color:#052335;
	cursor:pointer;
	
	-webkit-transition: all 0.5s ease;  
    -moz-transition: all 0.5s ease;  
    -ms-transition: all 0.5s ease;  
    -o-transition: all 0.5s ease;  
    transition: all 0.5s ease; 	
}

#footer a:hover{
	color:#2b78a7;
}

/*---------------------------------------------------------------------------------*/
/*---------------------------  CAPAS DIVISIONES INDEX -----------------------------*/
/*---------------------------------------------------------------------------------*/

#contenedor_presentacion_index{
	position:absolute;
	width:100%;
	height:496px;
	top:79px;
	left:0px;
	z-index:90;
}

#presentacion_index{
	position:relative;
	width:1000px;
	height:496px;
	margin-left:auto;
	margin-right:auto;
	z-index:90;
	overflow:hidden;
    background:url(../images/fondo_index.png) no-repeat top center;
	
	-webkit-box-shadow: 0px 0px 10px rgba(200,200,200,0.5);
    -moz-box-shadow: 0px 0px 10px rgba(200,200,200,0.5);
    box-shadow: 0px 0px 10px rgba(200,200,200,0.5);		
}


#presentacion_index p{
	z-index:100;
	font-size:10px;
    font-family: 'Oxygen';
	cursor:default;		
}

#contenedor_valla_publicitaria{
	position:relative;
	width:1000px;
	height:231px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-406px;
	z-index:110;
}

#valla_publicitaria{
	position:relative;
	width:393px;
	height:231px;
	margin-left:255px;
	margin-right:auto;
	cursor:pointer;
	
    background:url(../images/fondo_valla_video.png) no-repeat top center;	
    
	z-index:110;
	overflow:hidden;
    background:none;
}


/*---------------------------------------------------------------------------------*/
/*---------------------------  CAPAS MENU PRINCIPAL -----------------------------*/
/*---------------------------------------------------------------------------------*/

#contenedor_botones_menu{
	position:absolute;
	width:100%;
	height:34px;
	top:25px;
	left:0px;
	z-index:100;
}

#botones_menu{
	position:relative;
	width:1000px;
	height:34px;
	margin-left:auto;
	margin-right:auto;
	z-index:100;
}

#contenedor_menu{
	position:fixed;
	width:100%;
	height:495px;
	top:79px;
	left:0px;
	z-index:100;
	overflow:hidden;
	display:none;
}

#menu{
	position:relative;
	width:1000px;
	height:495px;
    background:url(../images/fondo_menu.png) no-repeat top center;	
	margin-left:auto;
	margin-right:auto;
	margin-top:-546px;
	z-index:100;	
}

#contenedor_video_corporativo{
	position:fixed;
	width:100%;
	height:495px;
	top:79px;
	left:0px;
	z-index:100;
	overflow:hidden;
	display:none;
}

#video_corporativo{
	position:relative;
	width:1000px;
	height:495px;
    background:url(../images/fondo_video_corporativo.png) no-repeat top center;		
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	z-index:100;	
}

#video_corporativo iframe{
	position:absolute;
	width:709px;
	height:400px;
	top:26px;
	left:136px;
	cursor:pointer;
}

.submenu{
	width:333px;
	height:100%;
	float:left;
	position:relative;
	z-index:90;
	display:none;
}

.submenu_items{
    padding: 0;
    margin-top: 45px;
    width: 333px;
}

.submenu_items li{
    width: 333px;
    height: 37px;
    overflow: hidden;
    display: block;
    background: none;
}
.submenu_items li:last-child{
    margin-bottom: 0px;
}
.submenu_items li a{
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #d1d1d1;
    position:relative;
}

.submenu_item{
    position: absolute;
    left: 0px;
    width: 333px;
    height: 39px;
}
.submenu_item_texto{
    font-family: 'Oxygen';	
    font-size: 14px;
	font-weight:normal;
	letter-spacing:0.2pt;
    text-shadow: 0px -1px 0px #092e44;	
	
	margin-top:10px;
	margin-left:40px;
}

/*---------------------------------------------------------------------------------*/
/*-------------------------  CAPAS PAGINAS INTERIORES -----------------------------*/
/*---------------------------------------------------------------------------------*/

#cargando{
	height:150px;
	width:150px;
	position:absolute;
	top:230px;
	left:488px;
}

#titulo_pagina{
	position:absolute;
	width:521px;
	height:34px;
	top:0px;
	left:191px;
	text-align:center;
}

#titulo_pagina img{
	margin-top:0px;
	display:none;
}

#contenedor_contenidos_interior{
	position:absolute;
	width:100%;
	height:496px;
	top:79px;
	left:0px;
	overflow:hidden;	
	z-index:90;
    background:url(../images/fondo_interiores.png) no-repeat top center;	
}

#contenedor_contenidos_interior_formulario{
	position:absolute;
	width:100%;
	height:496px;
	top:79px;
	left:0px;
	overflow:hidden;	
	z-index:90;
    background:url(../images/fondo_interiores_formulario_contacto.png) no-repeat top center;	
}

#contenidos_interior{
	position:relative;
	width:982px;
	height:478px;
	margin-left:auto;
	margin-right:auto;
	margin-top:9px;
	overflow:hidden;
	z-index:90;
    display:none;
}

#contenidos_interior p.inicial{
	padding-top:20px; 
	padding-left:20px; 
	padding-right:20px; 
	text-align:justify; 
	font-size:14px;
	line-height:30px;
    color:#3d4e59;
	cursor:default;
}

#contenidos_interior span{
    color:#1b6587;
}

#contenidos_interior p{
	padding-top:5px; 
	padding-left:20px; 
	padding-right:20px; 
	text-align:justify; 
	font-size:14px;
	line-height:25px;
    color:#3d4e59;
}

#contenidos_interior h2{
	height:34px;
	width:251px;
	margin-top:20px;
	margin-bottom:20px;
	font-size:15px;
	color:#4d7797;
	font-weight:normal;

    background:url(../images/fondo_rotulos.png) no-repeat top center;	
}

#contenidos_interior h2 span{
	line-height:34px;
	margin-left:20px;
}

#contenidos_interior img{
	display: block;  
    margin-left: auto;  
    margin-right: auto;  
}  

#contenido_pagina_01, #contenido_pagina_02{
	height:493px; 
	width:982px;
}

#contenedor_contenidos_legal{
	position:absolute;
	width:100%;
	height:auto;
	top:-20px;
	left:0px;
	overflow:hidden;	
	z-index:90;
}

#contenidos_legal{
	width:1000px;
	height:auto;
	position:relative;
    background:url(../images/fondo_legal.png) repeat;	
	margin-left:auto;
	margin-right:auto;
	margin-top:9px;
	text-align:justify;	
	overflow:hidden;
	z-index:90;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	border:1px solid #cccccc;
}

#contenidos_legal h1{
	color:#003657;
	margin-top:10px;
	margin-left:10px;
	font-family:'NewCicleFina', Tahoma;	
	font-size:24px;
	letter-spacing:0.1pt;
	font-weight:normal;
}

#contenidos_legal p{
	color:#6b9ab3;
	margin-top:0px;
	padding-left:20px;
	padding-right:20px;
	font-family:'Oxygen', Tahoma;
	font-size:12px;
	letter-spacing:0.1pt;
	padding-top:7px;
}

#contenido_pagina_03 p{
	margin:0px;
	padding:0px;
	font-family: 'Oxygen';
	font-size:13px;
	line-height: 19px;
	text-align:justify;
	color:#3d4e59;
}

#contacto{
	height:400px;
	width:1000px;
	margin-left:0px;
	margin-top:-15px;
}

#contacto input{
	width:480px;
	float:left;
	height:25px;
	margin-bottom:5px;
	margin-left:250px;
	padding-left:0px;
	padding-right:0px;
		
	font-family:'Oxygen', Tahoma;
	font-size: 12px;
	color:#174663;
	letter-spacing:0.2pt;	
	
	border:1px solid #d3dbe0;
	background:#f3f3f3;
}

#contacto textarea{
	width:480px;
	float:left;
	height:125px;
	margin-bottom:10px;
	margin-left:250px;
	padding-left:0px;
	padding-right:0px;
		
	font-family:'Oxygen', Tahoma;
	font-size: 12px;
	color:#174663;
	letter-spacing:0.2pt;	
	
	border:1px solid #d3dbe0;
	background:#f3f3f3;
}

#contacto input#enviar {
	width:480px;

	height: 35px;
	margin-top:5px;
	margin-left:250px;
	cursor: pointer;
	border:1px solid #d3dbe0;
	background:#d9d9d9;
	font-size: 12px;
	color:#356799;
}

#boton_subir, #boton_bajar{
	height:35px; 
	width:982px;
	margin-top:-55px;
}

#boton_subir img, #boton_bajar img{
	float:right; 
	cursor:pointer; 
	display:block; 
	margin-left: auto; 
	margin-right: auto;
}

#contenidos_interior ul{
	width:982px;
	height:2212px;
    font-family: 'Oxygen';
	font-size:15px;		
}

#contenidos_interior li{
	width:982px;
	height:528px;
	margin-left:auto;
	margin-right:auto;
}

#contenedor_menu_interior{
	position:absolute;
	width:100%;
	height:478px;
	top:88px;
	left:0px;
	z-index:95;
	overflow:hidden;
}

#menu_interior{
	position:relative;
	width:982px;
	height:145px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-145px;
	z-index:95;
    background:url(../images/fondo_menu_interior.png) no-repeat top center;
    font-family: 'Oxygen';
	font-size:15px;
}

#contenedor_navegacion_interior{
	height:1px;
	width:980px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:100;
}

#navegacion_interior{
	height:478px;
	width:40px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}

#contenedor_eslogan_pagina{
	position:absolute;
	width:100%;
	height:67px;
	top:584px;
	left:0px;
	overflow:hidden;	
	z-index:90;
}

#contenedor_eslogan_pagina_inicio{
	position:absolute;
	width:100%;
	height:150px;
	top:584px;
	left:0px;
	overflow:hidden;	
	z-index:90;
}

#eslogan_pagina{
	position:relative;
	width:1000px;
	height:67px;
	margin-left:auto;
	margin-right:auto;
    background:url(../images/fondo_eslogan.png) no-repeat top center;	
	text-align:center;
}

#eslogan_pagina img{
	margin-top:0px;
	display:none;
}

#eslogan_pagina_inicio{
	position:relative;
	width:1000px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#eslogan_pagina_inicio img{
	margin-top:0px;
	display:none;
}

/*---------------------------------------------------------------------------------*/
/*------------------------------  ESTILOS TOOLTIPS --------------------------------*/
/*---------------------------------------------------------------------------------*/

.ui-tooltip {
	max-width: 500px;
	position: absolute;
	padding: 7px;

	font-size:11px;
	color:#003b5f;
	font-family:'Oxygen';	

	background:#ffffff;
	background-image: -moz-linear-gradient(center bottom , rgba(216, 220, 223, 1) 1%, rgba(251, 252, 253, 1) 100%);	
	border:solid 1px #9dabb8;
	
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	

    -webkit-box-shadow:  0px 0px 5px 0px rgba(157, 171, 184, 0.25);
    box-shadow:  0px 0px 5px 0px rgba(157, 171, 184, 0.25);

	z-index: 100;
}



.mCSB_container{
                width:auto;
                margin-right:30px;
                overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
                margin-right:0;
}
.mCustomScrollBox .mCSB_scrollTools{
                width:16px;
                height:100%;
                top:0;
                right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
                height:100%;
                -webkit-box-sizing:border-box;
                -moz-box-sizing:border-box;
                box-sizing:border-box;
}
.mCSB_scrollTools .mCSB_buttonUp+.mCSB_draggerContainer{
                padding-bottom:40px;
}
.mCSB_scrollTools .mCSB_draggerRail{
                width:2px;
                height:100%;
                margin:0 auto;
                -webkit-border-radius:10px;
                -moz-border-radius:10px;
                border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
                cursor:pointer;
                width:100%;
                height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
                width:4px;
                height:100%;
                margin:0 auto;
                -webkit-border-radius:10px;
                -moz-border-radius:10px;
                border-radius:10px;
                text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
                height:20px;
                overflow:hidden;
                margin:0 auto;
                cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
                bottom:0;
                margin-top:-40px;
}

.mCustomScrollBox .mCSB_scrollTools{
                opacity:0.75;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
                opacity:1;
}
.mCSB_scrollTools .mCSB_draggerRail{
                background:#000; 
                background:rgba(0,0,0,0.4);
                filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)";
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
                background:#fff; /* rgba fallback */
                background:rgba(37,102,141,0.75);
                filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; 
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
                background:rgba(37,102,141,0.85);
                filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)";
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
                background:rgba(37,102,141,0.9);
                filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; 
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
                background-image:url(../images/scroll_buttons.png);
                background-repeat:no-repeat;
                opacity:0.4;
                filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; 
}
.mCSB_scrollTools .mCSB_buttonUp{
                background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown{
                background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft{
                background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight{
                background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
                opacity:0.75;
                filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)";
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
                opacity:0.9;
                filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; 
}